@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600,700|Muli:400,600,700&display=swap');

.is-hidden {
  top: -51px;
  transition: 0.5s
}

.is-visible {
  top: 0;
  transition: 0.5s
}

.navbar-slide {
  position: absolute;
  top: 50px;
  right: 100%;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  width: 100%;
  transition: all 0.3s ease;
  display: block;
  background-color: #fff;
  z-index: 999;
}

.navbar-slide.collapsing {
  height: auto !important;
  margin-right: 50%;
  transition: all 0.3s ease;
  display: block;
}

.navbar-slide.show {
  right: 0;
}

p {
  font-family: 'Montserrat', sans-serif;
  font-size: 11pt;
  line-height: 16pt;
  /*19pt;*/
}

ol {
  font-family: 'Montserrat', sans-serif;
  font-size: 11pt;
}

li {
  font-family: 'Montserrat', sans-serif;
  font-size: 11pt;
}

input.norm {
  font-family: 'Montserrat', sans-serif;
  font-size: 9pt;
}

button.btn-search {
  font-family: 'Montserrat', sans-serif;
  font-size: 9pt;
  background-color: #d01f27;
}

small {
  font-family: 'Muli', sans-serif;
  font-size: 8pt;
  line-height: 11pt;
}

.headline-box h1 {
  font-size: 17pt !important;
}

h1 {
  font-family: 'Montserrat';
  font-weight: 700;
  font-size: 17pt;
}

h2 {
  font-family: 'Montserrat';
  font-weight: 700;
  font-size: 15pt;
}

h3 {
  font-family: 'Montserrat';
  font-weight: 600;
  font-size: 13pt;
  line-height: 1.3 !important;
}

h4 {
  font-family: 'Montserrat';
  font-weight: 600;
  font-size: 11pt;
  /*line-height: 1.3 !important;*/
}

h4.navbar {
  font-family: 'Montserrat';
  font-weight: 600;
  font-size: 10pt;
  margin: 0;
}

h6 {
  font-family: 'Montserrat';
  font-weight: bold;
  font-size: 10pt;
  color: #d01f27;
}

h1.numb {
  font-family: 'Montserrat';
  font-weight: 400;
  font-size: 62pt;
  line-height: 62pt;
  color: #e3e3e3;
}

hr.h1 {
  border: 0;
  height: 4px;
  background: #e3e3e3;
  margin: 12px 0 20px 0;
}

hr.h1-red {
  border: 0;
  height: 2px;
  background: #d01f27;
}

hr {
  border: 0;
  height: 1px;
  background: #f7f7f7;
  margin: 12px 0 20px 0;
}

hr.fff {
  background: #fff;
  margin: 20px 0 20px 0;
}

.red {
  color: #d01f27;
  text-decoration: none;
}

a.red:link {
  color: #d01f27;
  text-decoration: none;
}

a.red:hover {
  color: #d01f27;
  text-decoration: none;
}

a.red:visited {
  color: #d01f27;
  text-decoration: none;
}

a.red:active {
  color: #d01f27;
  text-decoration: none;
}

.black {
  color: #000;
  text-decoration: none;
}

a.black:link {
  color: #000 !important;
  text-decoration: none;
}

a.black:visited {
  color: #000 !important;
  text-decoration: none;
}

a.black:hover {
  color: #000 !important;
  text-decoration: none;
}

a.black:active {
  color: #000 !important;
  text-decoration: none;
}

.white {
  color: #fff;
  text-decoration: none;
}

a.white:link {
  color: #fff !important;
  text-decoration: none;
}

a.white:visited {
  color: #fff !important;
  text-decoration: none;
}

a.white:hover {
  color: #fff !important;
  text-decoration: none;
}

a.white:active {
  color: #fff !important;
  text-decoration: none;
}

.l-red {
  color: #ff0000;
  text-decoration: none;
}

a.l-red:link {
  color: #ff0000;
  text-decoration: none;
}

a.l-red:hover {
  color: #ff0000;
  text-decoration: none;
}

a.l-red:visited {
  color: #ff0000;
  text-decoration: none;
}

a.l-red:active {
  color: #ff0000;
  text-decoration: none;
}

body {
  font-family: 'Montserrat', sans-serif;
  font-size: 11pt;
}

.story {
  font-family: 'Montserrat', sans-serif;
  font-size: 10pt;
  overflow-wrap: break-word;
}

.story a:link {
  color: #d01f27;
  text-decoration: none;
  overflow-wrap: break-word;
}

.story a:visited {
  color: #d01f27;
  text-decoration: none;
}

.story a:hover {
  color: #d01f27;
  text-decoration: none;
}

.story a:active {
  color: #d01f27;
  text-decoration: none;
}

.story img {
  width: 100%;
  height: auto;
}

.story p {
  line-height: 18pt !important;
}

.quote-box {
  border-left: none;
  overflow: hidden;
  border-radius: 12px;
  background-color: #efefef;
  width: 100%;
  color: #333;
  padding: 20px 10px;
  text-align: center;
  font-style: italic;
  margin: 20px auto;
}

.quotation-mark {
  margin-top: 30px;
  font-weight: 700 !important;
  font-size: 60px !important;
  color: #fc9000;
  float: left;
  line-height: 0;
}

.bottom {
  float: right !important;
  line-height: 0;
  padding-right: 15px;
}

.quote-text {
  font-size: 18px;
  margin-bottom: 10px;
  margin-top: 50px
}

.rightgradient {
  background: -moz-linear-gradient(left, rgba(185, 31, 31, 0) 0, rgba(185, 31, 31, 1) 52%, rgba(185, 31, 31, 1) 100%);
  background: -webkit-linear-gradient(left, rgba(185, 31, 31, 0) 0, rgba(185, 31, 31, 1) 52%, rgba(185, 31, 31, 1) 100%);
  background: linear-gradient(to right, rgb(247 247 247 / 0%) 0, rgb(247 247 247) 52%, rgb(247 247 247) 100%);
  display: table;
  height: 23px;
  position: absolute;
  right: 0;
  text-align: right;
  z-index: 2;
  width: 30px;
  margin-top: 7px;
}

.navbar-light .navbar-toggler {
  border-color: transparent;
}

.navbar-toggler {
  font-size: medium;
  padding: 0 .15rem;
}

.navbar-toggler-icon {
  background-size: 80% 80%;
}

.navbar-brand {
  padding-top: 0;
  margin-right: 0;
}

.bg-light {
  background-color: #fff !important;
}

.bg-light-2 {
  background-color: #f7f7f7;
  border: 0;
  margin-bottom: 15px;
}

.bg-light-3 {
  background-color: #e3e3e3;
}

.card {
  border-radius: .8rem;
}

.card-2 {
  background-color: #e3e3e3;
  border-radius: .5rem;
}

.card-3 {
  border: 1px solid rgba(0, 0, 0);
  border-radius: .5rem;
  margin-bottom: 15px;
}

.card-login {
  border: 1px solid #e3e3e3;
  border-radius: 1rem;
  margin-bottom: 15px;
  max-width: 500px;
}

.card-img,
.card-img-top {
  border-top-left-radius: calc(.8rem - 1px);
  border-top-right-radius: calc(.8rem - 1px);
}

.card-img,
.card-img-top-2 {
  border-radius: .5rem;
}

.card-body {
  padding: .7rem;
}

.cat-bar-top {
  background-color: #f7f7f7;
}

.cat-bar {
  background-color: #f7f7f7;
  border-top: 1px solid #ddd;
}

.cat-table {
  margin: 0;
}

.cat-text {
  font-family: 'Montserrat';
  font-size: 9pt;
}

.cat-text.active {
  font-weight: bold;
}

.cat-table td {
  padding: .4rem 1rem;
}

.cat-text-desktop {
  font-family: 'Montserrat';
  font-size: 9pt;
  font-weight: bold;
  color: black;
}

.cat-text-desktop:hover {
  color: #d01f27;
}

.cat-table-desktop td {
  padding: .4rem .9rem .4rem 1rem;
}

.navbar-desktop {
  padding: 0
}

.col-breaking {
  background-color: #d01f27;
  width: 100%;
}

.img-promo {
  border-radius: .5rem;
  margin-bottom: 6px;
}

.col-promo {
  padding: 0 7px;
}

.row-promo {
  padding: 0 12px 0 12px;
}

.tag {
  font-weight: 600;
  font-size: 13pt;
  line-height: 26pt;
}

.tag span {
  white-space: nowrap;
}

.hr-tag {
  margin: 3px 0 8px 0;
}

.img-thumb {
  background-size: auto 100%;
  background-position: center;
  width: 108px;
  height: 108px;
  border-radius: .8rem;
}

.img-thumb-1 {
  background-size: auto 100%;
  background-position: center;
  width: 120px;
  height: 120px;
  border-radius: .8rem;
}

.img-thumb-2 {
  background-size: 100% auto;
  background-position: center;
  width: 240px;
  height: 150px;
  border-radius: .8rem;
  margin-bottom: 10px;
}

.img-thumb-3 {
  background-size: auto 100%;
  background-position: top center;
  width: 105px;
  height: 105px;
  border-radius: 50%;
  margin-bottom: 10px;
}

.img-thumb-4 {
  background-size: auto 100%;
  background-position: top center;
  width: 100%;
  height: 220px;
  border-radius: .8rem;
  margin-bottom: 10px;
}

.img-thumb-5 {
  background-size: auto 100%;
  background-position: top center;
  width: 100%;
  height: 150px;
  border-radius: .8rem;
  margin-bottom: 10px;
}

.img-thumb-5a {
  background-size: 100% auto;
  background-position: top center;
  width: 100%;
  height: 150px;
  border-radius: .8rem;
  margin-bottom: 10px;
}

.img-thumb-6 {
  background-size: 100% auto;
  background-position: center top;
  width: 100%;
  height: 281px;
  border-radius: .8rem;
  margin-bottom: 10px;
}

.img-thumb-7 {
  background-size: auto 100%;
  background-position: top center;
  width: 200px;
  height: 200px;
  border-radius: .8rem;
  margin-bottom: 10px;
}

.img-thumb-trend {
  background-size: 100% auto;
  background-position: center top;
  width: 250px;
  height: 445px;
  border-radius: .5rem;
}

.img-thumb-foto {
  background-size: 100% auto;
  background-position: center;
  width: 320px;
  height: 220px;
  border-radius: .5rem;
}

.img-thumb-5 {
  opacity: 1;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

.img-thumb-5:hover {
  opacity: .5;
}

.td-promo {
  padding: 0 12px 0 12px;
  width: 293px;
  vertical-align: top;
}

.cat-table .td-populer {
  padding: 0;
}

.btn-text {
  font-family: 'Montserrat';
  font-size: 10pt;
  padding: 10px;
  border-radius: .5rem;
}

.btn-more {
  font-family: 'Montserrat';
  font-size: 11pt;
  padding: 15px;
}

.table-vid .td-video {
  padding: 0;
}

.highlight {
  background-color: #fff7ec;
  padding: 20px 0;
}

.video {
  border-bottom: solid 2px #1E73BA;
  /*padding:20px;*/
}

.bot-bar {
  background-color: #e3e3e3;
  margin: 0
}


.breaking-div {
  font-family: 'Montserrat';
  font-size: 9pt;
  padding: 0 5px 0 13px;
  margin: 0;
}

.breaking-mid {
  padding-top: 3px;
}

.mrq {
  color: #fff;
  white-space: nowrap;
  overflow: hidden;
  box-sizing: border-box;
  padding: 2px 0 0 0;
  margin: 0;
}

.mrq p {
  display: inline-block;
  padding-left: 100%;
  animation: mrq 40s linear infinite;
  margin: 0;
}

.mrq p:hover {
  -webkit-animation-play-state: paused;
  -moz-animation-play-state: paused;
  -o-animation-play-state: paused;
  animation-play-state: paused;
}

@keyframes mrq {
  0% {
    transform: translate(0, 0);
  }

  100% {
    transform: translate(-100%, 0);
  }
}


.mrq-saham {
  color: #fff;
  white-space: nowrap;
  overflow: hidden;
  box-sizing: border-box;
  padding: 2px 0 0 0;
  margin: 0;
}

.mrq-saham p {
  display: inline-block;
  padding-left: 100%;
  animation: mrq 100s linear infinite;
  margin: 0;
  font-size: 10pt !important;
}

.mrq-saham p:hover {
  -webkit-animation-play-state: paused;
  -moz-animation-play-state: paused;
  -o-animation-play-state: paused;
  animation-play-state: paused;
}

@keyframes mrq {
  0% {
    transform: translate(0, 0);
  }

  100% {
    transform: translate(-100%, 0);
  }
}

#promo {
  border: 1px solid #d01f27;
  border-radius: .7rem;
  padding: 10px 0;
}

#promo .carousel-indicators {
  margin-bottom: 0;
  left: unset;
  margin-right: unset;
  margin-left: unset;
  z-index: 3 !important;
}

#promo .carousel-indicators li {
  background-color: #ccc;
  border: 0;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  margin: 0 0 2px 12px;
}

#promo .col-carousel {
  padding: 0 3px;
}

.facebook-button {
  background-color: #39559f;
  padding: 0 14px;
  margin: 0 3px;
}

.twitter-button {
  background-color: #28a9e0;
  padding: 0 8px;
  margin: 0 3px;
}

.whatsapp-button {
  background-color: #4dc247;
  padding: 0 10px;
  margin: 0 3px;
}

.line-button {
  background-color: #01b901;
  padding: 0 10px;
  margin: 0 3px;
}

.email-button {
  background-color: #d01f27;
  padding: 0 10px;
  margin: 0 3px;
}

.icon-white {
  color: #fff;
  font-size: 24pt;
}

.icon-livestream {
  color: #fff;
  font-size: 18pt;
}

.circle-black-40 {
  border: 2px solid #000;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: transparent;
  margin: 0 5px 15px 5px;
  font-size: 21pt;
  padding: 4px 0 0 0;
}

.circle-black-30 {
  border: 2px solid #000;
  width: 34px;
  height: 34px;
  border-radius: 50%;
  background-color: transparent;
  margin: 0 3px 15px 3px;
  font-size: 17pt;
  padding: 4px 0 0 0;
}

.circle-black-20 {
  border: 1px solid #000;
  width: 28px;
  height: 28px;
  border-radius: 50%;
  background-color: transparent;
  font-size: 14pt;
  padding: 4px 0 0 0;
  margin: 0 2px
}

.circle-red {
  border: 1px solid #d01f27;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #fff;
  font-size: 10pt;
  padding: 0;
  margin: 0 2px
}

.circle-profile {
  border: 1px solid #d01f27;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background-size: 100%;
  font-size: 10pt;
  padding: 0;
}

.bc {
  font-size: 8pt;
  margin-bottom: 10px;
  font-family: "Muli";
}

a.text-muted:link {
  color: #6c757d !important;
  text-decoration: none;
}

a.text-muted:hover {
  color: #6c757d !important;
  text-decoration: none;
}

a.text-muted:visited {
  color: #6c757d !important;
  text-decoration: none;
}

a.text-muted:active {
  color: #6c757d !important;
  text-decoration: none;
}

.network {
  padding: 7px;
}

.network p {
  font-size: 9pt;
}

.caption {
  background-color: #eee;
  padding: .7rem;
  line-height: 1 !important;
}

.caption-dtp {
  border: 1px solid #ccc;
  padding: .7rem;
  line-height: 1.5 !important;
  background-color: #eee;
}

.line-unset {
  line-height: unset !important;
}

p .input-group-text {
  font-size: 10pt !important;
}

.fade-in {
  visibility: visible;
  opacity: 1;
  transition: opacity 1s linear;
}

.fade-out {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s 1s, opacity 1s linear;
}

.summary {
  font-family: 'Muli', sans-serif;
  font-size: 9pt;
  line-height: unset !important;
}

.editor {
  font-family: 'Muli', sans-serif;
  font-size: 9pt;
  line-height: unset;
}

.nav-grey-top {
  background-color: #e3e3e3;
  width: 100%;
}

.def-container {
  width: 990px !important;
  min-width: 990px !important;
  max-width: 990px !important;
}

.nav-link {
  display: block;
  padding: .5rem .97rem !important;
}

.headline-box {
  border-top-left-radius: calc(.8rem - 1px);
  border-top-right-radius: calc(.8rem - 1px);
  width: 100%;
  height: 380px;
  background-size: 100% auto;
  background-position: center top;
}

.headline-grad {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
  width: 100%;
}

.img-radius {
  border-radius: .8rem;
  width: 100%;
}

.bot-nav {
  font-family: 'Montserrat';
  font-weight: 600;
  font-size: 12pt;
}

a span {
  /* white-space: nowrap;*/
}

.tag-title {
  font-family: 'Montserrat', sans-serif;
  font-size: 18pt;
  line-height: 22pt;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.stickbanner {
  position: fixed;
  top: 0;
  width: 330px;
  height: 282px;
}

#bsnav {
  background-color: #fff;
  z-index: 5;
  box-shadow: 0 5px 5px 0 #ddd;
}

.nav-item {
  background-color: #fff;
}

.top-head {
  background-size: 100% auto !important;
  background-repeat: no-repeat !important;
  height: 375px;
}

.top-logo {
  width: 175px;
  height: 175px;
  border: 4px solid #fff;
  border-radius: .8rem;
  margin-left: 50px;
}

.top-head-text {
  padding-top: 100px;
}

.carousel-control-mobile {
  top: 90px !important;
  display: inherit;
  width: 7%;
}

.carousel-control-desktop {
  top: 210px !important;
  display: inherit;
  width: 5%;
}

.banner {
  background-color: #f5f5f5;
}

.corona {
  background-color: #f5f5f5;
}

.dtp-main {
  width: 660px !important;
  min-width: 660px !important
}

.badge {
  font-size: 100%;
}

.sub-nav {
  border-top: 1px solid #ccc;
  font-family: 'Montserrat', sans-serif;
  font-size: 9pt;
  padding: 5px 0;
}

.sub-nav a {
  padding: 0 15px;
}

a.black-sub {
  color: #000;
  text-decoration: none;
}

a.black-sub:link {
  color: #000;
}

a.black-sub:visited {
  color: #000;
}

a.black-sub:hover {
  color: #d01f27;
}

a.black-sub:active {
  color: #000;
}

a.red-sub {
  color: #d01f27;
  text-decoration: none;
}

a.red-sub:link {
  color: #d01f27;
}

a.red-sub:visited {
  color: #d01f27;
}

a.red-sub:hover {
  color: #000;
}

a.red-sub:active {
  color: #d01f27;
}

.jwplayer.jw-skin-seven.jw-state-idle .jw-display-controls .jw-display-icon-container {
  opacity: 0;
}

.btn-active {
  background-color: #d01f27;
  color: white;
}

.btn-active:link {
  background-color: #d01f27;
  color: white;
}

.btn-active:visited {
  background-color: #d01f27;
  color: white;
}

.btn-active:hover {
  background-color: #b81119;
  color: white;
}

.btn-active:active {
  background-color: #d01f27;
  color: white;
}

.widget-box {
  border: 1px solid #eee;
}

.share-box {
  background-color: #eee;
  margin: 0 1rem 3rem 1rem;
  border-radius: .7rem;
}

input.login {
  background-color: #f4f4f4;
  border-radius: 2rem;
  border: none;
  padding: 15px 30px;
  width: 95%;
}

.btn-login {
  background-color: #d01f27;
  color: #fff;
  padding: 10px 60px;
  border-radius: 2rem;
}

.btn-login:hover {
  background-color: #b81119;
  color: #fff;
}

.btn-sso {
  background-color: #fff;
  border-radius: 1rem;
  border: 1px solid #e3e3e3;
}

.green {
  color: lightgreen;
}

.red-x {
  color: orange;
}

h6.corona-title {
  color: #000;
  border-left: 5px solid #ac0b13;
  padding-left: 8px;
}

.corona-negara {
  background-color: #000;
  border-radius: .5rem;
  width: 300px;
}

.corona-wilayah {
  background-color: #fff;
  border-radius: .5rem;
  width: 300px;
}

.corona-info {
  font-family: 'Muli', sans-serif;
  font-size: 6pt;
  line-height: 6pt;
}

.corona-positif {
  font-family: 'Montserrat';
  font-weight: bold;
  font-size: 14pt;
  line-height: 16pt;
  color: goldenrod;
}

.corona-treated {
  font-family: 'Montserrat';
  font-weight: bold;
  font-size: 14pt;
  line-height: 16pt;
  color: grey;
}

.corona-died {
  font-family: 'Montserrat';
  font-weight: bold;
  font-size: 14pt;
  line-height: 16pt;
  color: red;
}

.corona-cured {
  font-family: 'Montserrat';
  font-weight: bold;
  font-size: 14pt;
  line-height: 16pt;
  color: green;
}

.corona-info-dtp {
  font-family: 'Muli', sans-serif;
  font-size: 8pt;
  line-height: 8pt;
}

.corona-positif-dtp {
  font-family: 'Montserrat';
  font-weight: bold;
  font-size: 16pt;
  line-height: 20pt;
  color: goldenrod;
}

.corona-died-dtp {
  font-family: 'Montserrat';
  font-weight: bold;
  font-size: 16pt;
  line-height: 20pt;
  color: red;
}

.corona-cured-dtp {
  font-family: 'Montserrat';
  font-weight: bold;
  font-size: 16pt;
  line-height: 20pt;
  color: green;
}

.corona-positif-int {
  font-family: 'Montserrat';
  font-weight: bold;
  font-size: 10.5pt;
  line-height: 16pt;
  color: goldenrod;
}

.corona-treated-int {
  font-family: 'Montserrat';
  font-weight: bold;
  font-size: 10.5pt;
  line-height: 16pt;
  color: grey;
}

.corona-died-int {
  font-family: 'Montserrat';
  font-weight: bold;
  font-size: 10.5pt;
  line-height: 16pt;
  color: red;
}

.corona-cured-int {
  font-family: 'Montserrat';
  font-weight: bold;
  font-size: 10.5pt;
  line-height: 16pt;
  color: green;
}

.corona-positif-int-dtp {
  font-family: 'Montserrat';
  font-weight: bold;
  font-size: 13pt;
  line-height: 16pt;
  color: goldenrod;
}

.corona-died-int-dtp {
  font-family: 'Montserrat';
  font-weight: bold;
  font-size: 13pt;
  line-height: 16pt;
  color: red;
}

.corona-cured-int-dtp {
  font-family: 'Montserrat';
  font-weight: bold;
  font-size: 13pt;
  line-height: 16pt;
  color: green;
}

.corona-positif-box {
  background-color: goldenrod;
  color: white;
  border-radius: .6rem;
  font-weight: 700;
  font-size: 12pt;
  line-height: 12pt;
}

.corona-treated-box {
  background-color: grey;
  color: white;
  border-radius: .6rem;
  font-weight: 700;
  font-size: 12pt;
  line-height: 12pt;
}

.corona-cured-box {
  background-color: green;
  color: white;
  border-radius: .6rem;
  font-weight: 700;
  font-size: 12pt;
  line-height: 12pt;
}

.corona-died-box {
  background-color: red;
  color: white;
  border-radius: .6rem;
  font-weight: 700;
  font-size: 12pt;
  line-height: 12pt;
}

.corona-positif-box-m {
  background-color: goldenrod;
  color: white;
  border-radius: .4rem;
  font-weight: 700;
  font-size: 9.5pt;
  line-height: 9.5pt;
}

.corona-treated-box-m {
  background-color: grey;
  color: white;
  border-radius: .4rem;
  font-weight: 700;
  font-size: 9.5pt;
  line-height: 9.5pt;
}

.corona-cured-box-m {
  background-color: green;
  color: white;
  border-radius: .4rem;
  font-weight: 700;
  font-size: 9.5pt;
  line-height: 9.5pt;
}

.corona-died-box-m {
  background-color: red;
  color: white;
  border-radius: .4rem;
  font-weight: 700;
  font-size: 9.5pt;
  line-height: 9.5pt;
}

.corona-positif-m {
  font-family: 'Montserrat';
  font-weight: bold;
  font-size: 8pt;
  line-height: 14pt;
  color: goldenrod;
}

.corona-treated-m {
  font-family: 'Montserrat';
  font-weight: bold;
  font-size: 8pt;
  line-height: 14pt;
  color: grey;
}

.corona-died-m {
  font-family: 'Montserrat';
  font-weight: bold;
  font-size: 8pt;
  line-height: 14pt;
  color: red;
}

.corona-cured-m {
  font-family: 'Montserrat';
  font-weight: bold;
  font-size: 8pt;
  line-height: 14pt;
  color: green;
}

#btnTop {
  display: none;
  position: fixed;
  bottom: 5px;
  right: 5px;
  z-index: 99;
  background-color: rgba(208, 31, 39, .85);
  border: 0;
}

.truncate {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}

#sticky-subnav {
  position: -webkit-sticky;
  position: sticky;
  top: 102px;
}

#sticky-listtag {
  position: -webkit-sticky;
  position: sticky;
  top: 73px;
}

.swiper-slide {
  width: 300px !important;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  color: #000 !important;
  background-color: #fff;
  border-left: 1px solid #ccc;
  border-top: 1px solid #ccc;
}

.nav-pills .nav-link {
  border-radius: unset;
}

.nav-pills .nav-link {
  background-color: #fff;
  color: #ccc;
  border-left: 1px solid #ccc;
  border-top: 1px solid #ccc;
}

.table-langganan td,
th {
  font-size: 8pt;
}

.grey-radius {
  background-color: #eee;
  border-radius: .7rem;
  padding: 20px;
}

.badge-red {
  color: #fff;
  background-color: #d01f27;
}

.badge-red:link {
  background-color: #d01f27;
  color: white;
}

.badge-red:visited {
  background-color: #d01f27;
  color: white;
}

.badge-red:hover {
  background-color: #b81119;
  color: white;
}

.badge-red:active {
  background-color: #d01f27;
  color: white;
}

.fokus {
  background-color: #389602;
  border-top-right-radius: .5rem;
  border-top-left-radius: .5rem;
  padding: 8px 10px 10px 7px;
}

.pop {
  width: 160px;
  height: 600px;
  background-color: lightgrey;
  color: #fff;
  border-radius: 50%;
  text-align: right;
  font-weight: 700;
  padding-top: 4px;
}

.pop:hover {
  text-decoration: none;
}

.sky-left {
  position: fixed;
  top: 50px;
  left: 50%;
  margin: 0 auto;
  transform: translate(-50%);
  z-index: 10;
  margin: 0px 0px 0px -590px;
  display: none;
}

.sky-right {
  position: fixed;
  top: 50px;
  left: 50%;
  margin: 0 auto;
  transform: translate(-50%);
  z-index: 10;
  margin: 0px 0px 0px 590px;
  display: none;
}

#floatAds {
  position: fixed;
  bottom: 0px;
  left: 50%;
  margin: 0 auto;
  transform: translate(-50%);
  z-index: 10;
  display: none;
}

#floatAdsX {
  background-color: black;
  color: white;
  font-size: 8pt;
  width: 75px;
  padding: 2px 5px;
  margin: 0 0 0 auto;
  cursor: pointer;
}

/*
#mr1, #mr2, #mr3, #mr4, #cads1, #billboard{
    display:none;
}
*/
#fotoupdate .carousel-caption {
  padding: 10px 10px 0 10px;
  width: 100%;
  right: 0;
  height: 60px;
  left: 0;
  text-align: left;
  bottom: unset;
  top: 155px;
}

#fotoupdate .carousel-control-next,
#fotoupdate .carousel-control-prev {
  top: 90px;
  bottom: unset;
  width: 10%;
}

@media only screen and (max-width:374px) {

  .img-thumb,
  .img-thumb-3 {
    width: 90px;
    height: 90px;
  }

  .tag {
    font-size: 12pt;
    line-height: 24pt;
  }

  h3 {
    font-size: 12pt;
    line-height: 1.3 !important;
  }

  h4 {
    font-size: 10pt;
    line-height: 1.3 !important;
  }

  .corona-positif-box-m,
  .corona-treated-box-m,
  .corona-cured-box-m,
  .corona-died-box-m {
    font-size: 8pt;
  }

  .corona-positif,
  .corona-treated,
  .corona-cured,
  .corona-died {
    font-size: 11pt;
  }
}

@media only screen and (max-width:479px) {
  #fotoupdate .carousel-caption {
    top: calc((100vw/1.56) - 60px);
  }

  p {
    font-size: 13pt;
    line-height: 19pt;
    margin-bottom: 1.4rem;
  }

  .story table {
    width: 100% !important;
    height: auto;
  }

  .story span {
    font-size: 10pt;
    line-height: 14pt;
  }
}

@media only screen and (min-width: 991px){
  .btco-hover-menu .collapse ul ul ul {
    left:-100%;
  }
}

.arrow::after,
.bs-popover-bottom .arrow::after {
  border-bottom-color: #d01f27 !important;
}

.popover-header::before,
.bs-popover-bottom .popover-header::before {
  border-bottom: none;
  border-bottom-color: transparent;
}

.popover-body {
  border-top: 7px solid #d01f27;
  width: 100px;
  padding: 5px;
}

a.xpop {
  color: #000;
}

a.xpop:hover {
  background-color: #f5f5f5;
}

#leaderboard {
  padding: 0 auto;
}

#leaderboard img {
  width: 100%;
  height: auto;
}

.ads img {
  width: 100%;
  height: auto;
}

h4.navbar-mobile {
  padding: .7rem .8rem;
}

.nowrap {
  white-space: nowrap;
}

.pilkada-next-icon,
.pilkada-prev-icon {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: no-repeat 50%/100% 100%;
}

.pilkada-prev-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e");
}

.pilkada-next-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e");
}

.small,
small {
  font-size: 75%;
  font-weight: 400;
}

.step {
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
}

.step .step-item {
  flex: 1 1 0;
  position: relative;
  text-align: center;
}

.step .step-item:not(:first-child)::before {
  background-color: #69707a;
  content: "";
  height: 0.125rem;
  left: -50%;
  position: absolute;
  top: 0.4375rem;
  width: 100%;
  z-index: 0;
}

.step .step-item .step-item-link {
  color: #69707a;
  position: relative;
  display: inline-block;
  padding-top: 1.25rem;
  padding-left: 1rem;
  padding-right: 1rem;
  text-decoration: none;
  z-index: 1;
}

.step .step-item .step-item-link::before {
  background-color: #69707a;
  border: 0.125rem solid #fff;
  border-radius: 100%;
  content: "";
  display: block;
  height: 1rem;
  width: 1rem;
  left: 50%;
  position: absolute;
  top: 0;
  transform: translateX(-50%);
  z-index: 1;
}

.step .step-item .step-item-link.disabled {
  pointer-events: none;
  cursor: default;
}

.step .step-item.active a::before {
  background: #fff;
  border: 0.125rem solid #69707a;
}

.step .step-item.active~.step-item .step-item-link {
  color: #d4dae3;
}

.step .step-item.active~.step-item .step-item-link::before {
  background: #d4dae3;
}

.step .step-item.active~.step-item::before {
  background: #d4dae3;
}

.step-lg .step-item:not(:first-child)::before {
  height: 0.25rem;
  top: 0.625rem;
}

.step-lg .step-item .step-item-link {
  padding-top: 2rem;
}

.step-lg .step-item .step-item-link::before {
  border-width: 0.25rem;
  height: 1.5rem;
  width: 1.5rem;
}

.step-lg .step-item.active a::before {
  border-width: 0.25rem;
}

.step-primary .step-item:not(:first-child)::before {
  background-color: #0061f2;
}

.step-primary .step-item .step-item-link {
  color: #0061f2;
}

.step-primary .step-item .step-item-link::before {
  background-color: #0061f2;
}

.step-primary .step-item.active a::before {
  border-color: #0061f2;
}

.step-secondary .step-item:not(:first-child)::before {
  background-color: #6900c7;
}

.step-secondary .step-item .step-item-link {
  color: #6900c7;
}

.step-secondary .step-item .step-item-link::before {
  background-color: #6900c7;
}

.step-secondary .step-item.active a::before {
  border-color: #6900c7;
}

.step-success .step-item:not(:first-child)::before {
  background-color: #00ac69;
}

.step-success .step-item .step-item-link {
  color: #00ac69;
}

.step-success .step-item .step-item-link::before {
  background-color: #00ac69;
}

.step-success .step-item.active a::before {
  border-color: #00ac69;
}

.step-info .step-item:not(:first-child)::before {
  background-color: #00cfd5;
}

.step-info .step-item .step-item-link {
  color: #00cfd5;
}

.step-info .step-item .step-item-link::before {
  background-color: #00cfd5;
}

.step-info .step-item.active a::before {
  border-color: #00cfd5;
}

.step-warning .step-item:not(:first-child)::before {
  background-color: #f4a100;
}

.step-warning .step-item .step-item-link {
  color: #f4a100;
}

.step-warning .step-item .step-item-link::before {
  background-color: #f4a100;
}

.step-warning .step-item.active a::before {
  border-color: #f4a100;
}

.step-danger .step-item:not(:first-child)::before {
  background-color: #e81500;
}

.step-danger .step-item .step-item-link {
  color: #e81500;
}

.step-danger .step-item .step-item-link::before {
  background-color: #e81500;
}

.step-danger .step-item.active a::before {
  border-color: #e81500;
}

.step-light .step-item:not(:first-child)::before {
  background-color: #f2f6fc;
}

.step-light .step-item .step-item-link {
  color: #f2f6fc;
}

.step-light .step-item .step-item-link::before {
  background-color: #f2f6fc;
}

.step-light .step-item.active a::before {
  border-color: #f2f6fc;
}

.step-dark .step-item:not(:first-child)::before {
  background-color: #212832;
}

.step-dark .step-item .step-item-link {
  color: #212832;
}

.step-dark .step-item .step-item-link::before {
  background-color: #212832;
}

.step-dark .step-item.active a::before {
  border-color: #212832;
}

.step-black .step-item:not(:first-child)::before {
  background-color: #000;
}

.step-black .step-item .step-item-link {
  color: #000;
}

.step-black .step-item .step-item-link::before {
  background-color: #000;
}

.step-black .step-item.active a::before {
  border-color: #000;
}

.step-white .step-item:not(:first-child)::before {
  background-color: #fff;
}

.step-white .step-item .step-item-link {
  color: #fff;
}

.step-white .step-item .step-item-link::before {
  background-color: #fff;
}

.step-white .step-item.active a::before {
  border-color: #fff;
}

.step-red .step-item:not(:first-child)::before {
  background-color: #e81500;
}

.step-red .step-item .step-item-link {
  color: #e81500;
}

.step-red .step-item .step-item-link::before {
  background-color: #e81500;
}

.step-red .step-item.active a::before {
  border-color: #e81500;
}

.step-orange .step-item:not(:first-child)::before {
  background-color: #f76400;
}

.step-orange .step-item .step-item-link {
  color: #f76400;
}

.step-orange .step-item .step-item-link::before {
  background-color: #f76400;
}

.step-orange .step-item.active a::before {
  border-color: #f76400;
}

.step-yellow .step-item:not(:first-child)::before {
  background-color: #f4a100;
}

.step-yellow .step-item .step-item-link {
  color: #f4a100;
}

.step-yellow .step-item .step-item-link::before {
  background-color: #f4a100;
}

.step-yellow .step-item.active a::before {
  border-color: #f4a100;
}

.step-green .step-item:not(:first-child)::before {
  background-color: #00ac69;
}

.step-green .step-item .step-item-link {
  color: #00ac69;
}

.step-green .step-item .step-item-link::before {
  background-color: #00ac69;
}

.step-green .step-item.active a::before {
  border-color: #00ac69;
}

.step-teal .step-item:not(:first-child)::before {
  background-color: #00ba94;
}

.step-teal .step-item .step-item-link {
  color: #00ba94;
}

.step-teal .step-item .step-item-link::before {
  background-color: #00ba94;
}

.step-teal .step-item.active a::before {
  border-color: #00ba94;
}

.step-cyan .step-item:not(:first-child)::before {
  background-color: #00cfd5;
}

.step-cyan .step-item .step-item-link {
  color: #00cfd5;
}

.step-cyan .step-item .step-item-link::before {
  background-color: #00cfd5;
}

.step-cyan .step-item.active a::before {
  border-color: #00cfd5;
}

.step-blue .step-item:not(:first-child)::before {
  background-color: #0061f2;
}

.step-blue .step-item .step-item-link {
  color: #0061f2;
}

.step-blue .step-item .step-item-link::before {
  background-color: #0061f2;
}

.step-blue .step-item.active a::before {
  border-color: #0061f2;
}

.step-indigo .step-item:not(:first-child)::before {
  background-color: #5800e8;
}

.step-indigo .step-item .step-item-link {
  color: #5800e8;
}

.step-indigo .step-item .step-item-link::before {
  background-color: #5800e8;
}

.step-indigo .step-item.active a::before {
  border-color: #5800e8;
}

.step-purple .step-item:not(:first-child)::before {
  background-color: #6900c7;
}

.step-purple .step-item .step-item-link {
  color: #6900c7;
}

.step-purple .step-item .step-item-link::before {
  background-color: #6900c7;
}

.step-purple .step-item.active a::before {
  border-color: #6900c7;
}

.step-pink .step-item:not(:first-child)::before {
  background-color: #e30059;
}

.step-pink .step-item .step-item-link {
  color: #e30059;
}

.step-pink .step-item .step-item-link::before {
  background-color: #e30059;
}

.step-pink .step-item.active a::before {
  border-color: #e30059;
}

.step-red-soft .step-item:not(:first-child)::before {
  background-color: #f1e0e3;
}

.step-red-soft .step-item .step-item-link {
  color: #f1e0e3;
}

.step-red-soft .step-item .step-item-link::before {
  background-color: #f1e0e3;
}

.step-red-soft .step-item.active a::before {
  border-color: #f1e0e3;
}

.step-orange-soft .step-item:not(:first-child)::before {
  background-color: #f3e7e3;
}

.step-orange-soft .step-item .step-item-link {
  color: #f3e7e3;
}

.step-orange-soft .step-item .step-item-link::before {
  background-color: #f3e7e3;
}

.step-orange-soft .step-item.active a::before {
  border-color: #f3e7e3;
}

.step-yellow-soft .step-item:not(:first-child)::before {
  background-color: #f2eee3;
}

.step-yellow-soft .step-item .step-item-link {
  color: #f2eee3;
}

.step-yellow-soft .step-item .step-item-link::before {
  background-color: #f2eee3;
}

.step-yellow-soft .step-item.active a::before {
  border-color: #f2eee3;
}

.step-green-soft .step-item:not(:first-child)::before {
  background-color: #daefed;
}

.step-green-soft .step-item .step-item-link {
  color: #daefed;
}

.step-green-soft .step-item .step-item-link::before {
  background-color: #daefed;
}

.step-green-soft .step-item.active a::before {
  border-color: #daefed;
}

.step-teal-soft .step-item:not(:first-child)::before {
  background-color: #daf0f2;
}

.step-teal-soft .step-item .step-item-link {
  color: #daf0f2;
}

.step-teal-soft .step-item .step-item-link::before {
  background-color: #daf0f2;
}

.step-teal-soft .step-item.active a::before {
  border-color: #daf0f2;
}

.step-cyan-soft .step-item:not(:first-child)::before {
  background-color: #daf2f8;
}

.step-cyan-soft .step-item .step-item-link {
  color: #daf2f8;
}

.step-cyan-soft .step-item .step-item-link::before {
  background-color: #daf2f8;
}

.step-cyan-soft .step-item.active a::before {
  border-color: #daf2f8;
}

.step-blue-soft .step-item:not(:first-child)::before {
  background-color: #dae7fb;
}

.step-blue-soft .step-item .step-item-link {
  color: #dae7fb;
}

.step-blue-soft .step-item .step-item-link::before {
  background-color: #dae7fb;
}

.step-blue-soft .step-item.active a::before {
  border-color: #dae7fb;
}

.step-indigo-soft .step-item:not(:first-child)::before {
  background-color: #e3ddfa;
}

.step-indigo-soft .step-item .step-item-link {
  color: #e3ddfa;
}

.step-indigo-soft .step-item .step-item-link::before {
  background-color: #e3ddfa;
}

.step-indigo-soft .step-item.active a::before {
  border-color: #e3ddfa;
}

.step-purple-soft .step-item:not(:first-child)::before {
  background-color: #e4ddf7;
}

.step-purple-soft .step-item .step-item-link {
  color: #e4ddf7;
}

.step-purple-soft .step-item .step-item-link::before {
  background-color: #e4ddf7;
}

.step-purple-soft .step-item.active a::before {
  border-color: #e4ddf7;
}

.step-pink-soft .step-item:not(:first-child)::before {
  background-color: #f1ddec;
}

.step-pink-soft .step-item .step-item-link {
  color: #f1ddec;
}

.step-pink-soft .step-item .step-item-link::before {
  background-color: #f1ddec;
}

.step-pink-soft .step-item.active a::before {
  border-color: #f1ddec;
}

.step-primary-soft .step-item:not(:first-child)::before {
  background-color: #dae7fb;
}

.step-primary-soft .step-item .step-item-link {
  color: #dae7fb;
}

.step-primary-soft .step-item .step-item-link::before {
  background-color: #dae7fb;
}

.step-primary-soft .step-item.active a::before {
  border-color: #dae7fb;
}

.step-secondary-soft .step-item:not(:first-child)::before {
  background-color: #e4ddf7;
}

.step-secondary-soft .step-item .step-item-link {
  color: #e4ddf7;
}

.step-secondary-soft .step-item .step-item-link::before {
  background-color: #e4ddf7;
}

.step-secondary-soft .step-item.active a::before {
  border-color: #e4ddf7;
}

.step-success-soft .step-item:not(:first-child)::before {
  background-color: #daefed;
}

.step-success-soft .step-item .step-item-link {
  color: #daefed;
}

.step-success-soft .step-item .step-item-link::before {
  background-color: #daefed;
}

.step-success-soft .step-item.active a::before {
  border-color: #daefed;
}

.step-info-soft .step-item:not(:first-child)::before {
  background-color: #daf2f8;
}

.step-info-soft .step-item .step-item-link {
  color: #daf2f8;
}

.step-info-soft .step-item .step-item-link::before {
  background-color: #daf2f8;
}

.step-info-soft .step-item.active a::before {
  border-color: #daf2f8;
}

.step-warning-soft .step-item:not(:first-child)::before {
  background-color: #f2eee3;
}

.step-warning-soft .step-item .step-item-link {
  color: #f2eee3;
}

.step-warning-soft .step-item .step-item-link::before {
  background-color: #f2eee3;
}

.step-warning-soft .step-item.active a::before {
  border-color: #f2eee3;
}

.step-danger-soft .step-item:not(:first-child)::before {
  background-color: #f1e0e3;
}

.step-danger-soft .step-item .step-item-link {
  color: #f1e0e3;
}

.step-danger-soft .step-item .step-item-link::before {
  background-color: #f1e0e3;
}

.step-danger-soft .step-item.active a::before {
  border-color: #f1e0e3;
}